@media screen and (max-width:767px) {

    .galleryHomeSlider .containerTextProdotto {
        position: relative;
        margin-top: 60px;
        bottom: 0;
    }

    .galleryHomeSlider {
        position: relative;
        margin-bottom: 60px;
    }

    .fourColHome .col25home {
        width: 100%;
    }

    .fiveColHome .col20home {
        width: 50%;
    }

    .singleNews .imgNews {
        width: 100%;
    }
    
    .singleNews .textNews {
        width: 100%;
        order:1;
    }

    .footerContainer .footerCol33 {
        width: 100%;
        padding-bottom: 30px;
    }

    .footerContainer .footerCol66 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        padding: 0;
    }

    .footerContainer .footerCol50 {
        width: 100%;
    }

    .footerContainer .footerCol50 .subCol50 {
        width: 100%;
    }

    .separator {
        width: 100%;
        padding: 30px;
        display: block;
    }

    .col33referenze {
        width: 100%;
        order: 2;
    }

    .col66referenze {
        width: 100%;
        padding: 0;
        margin: 0;
        order:1;
    }

    .storiaHeader .col50 {
        width: 100%;
    }

    .storiaHeader .col50.paddingInternal {
        width: 100%;
    }

    .contentStoria2 .col50 {
        width: 100%;
        padding: 0 !important;
    }

    .contentStoria3 .col50 {
        width: 100%;
        color: #fff;
        padding: 0 !important;
    }

    .contentStoria3 .col50 h3 {
        font-size: 35px;
        line-height: 45px;
        font-family: "aeonikregular";
        padding-bottom: 30px;
        padding-top: 30px;
    }

    .valoreAggiuntoContainer .col25 {
        width: 100%;
        margin: 0;
        padding: 0;
        margin-bottom: 60px;
    }

    .singleRowProgetto .descrizioneProcesso {
        width: 100%;
        margin: 0;
        padding: 0;
        display: block;
        margin-right: 0;
        float: left;
    }


    .singleRowProgetto.invertRow .descrizioneProcesso {
        margin-right: 0px;
        margin-left: 0px;
    }

    .singleRowProgetto.invertRow .galleryContainer {
        padding-bottom: 0;
        padding-top: 0;
    }

    .singleRowProgetto .galleryContainer {
        width: 100%;
        padding-bottom: 0;
    }

    .singleRowProgetto {
        width: 100%;
        padding-bottom: 0;
    }
    
    .containerReferences .singleRef {
        width: 100%;
    }

    .containerCategoriaProdotto .col66 {
        width: 100%;
        margin: 0;
        padding: 0;
        text-align: center;
        padding-bottom: 60px;
    }

    .containerCategoriaProdotto .col33 {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .bigimg {
        width: 100%;
        text-align: center;
        padding: 30px;
    }

    .containerGamma {
        padding: 30px 30px;
    }

    .singleGamma .col33 {
        width: 100%;
    }

    .singleGamma .col66 {
        width: 100%;
        margin: 0;
        padding: 30px 0;
    }

    .containerForm {
        padding: 60px 30px;
    }

    .containerSushi1 .col50 {
        width: 100%;
    }

    .containerSushi1 .col50.block1 {
        background-color: #fff;
        border-bottom: 0;
    }

    .containerSushi1 .col50.block2 {
        position: relative;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    .containerSushi2 .col50 {
        width: 100%;
    }

    .containerSushi2 .col33 {
        width: 100%;
        padding: 30px;
        text-align: center;
    }

    .containerSushi1 {
        padding: 60px 0 0 0;
    }

    .containerSushi2 .col50.imgBlock {
        margin-top: 0;
    }

    .containerSushi2 .col50.textBlock {
        background-color: #fff;
        padding: 60px;
        border-bottom: 60px solid #eaeae8;
    }

    .containerSushi2 {
        width: 100%;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
    }

    .topContantProdotto .col33 {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .topContantProdotto .col66 {
        width: 100%;
        height: 40px;
    }

    /* downlaod 2 */

    .registerSection {
        padding: 15px;
    }

    .w3eden .wpdm-cat-tree {
        margin-bottom: 25px;
        padding-bottom: 12px;
        border-bottom: 1px solid #000;
    }
    
}